.family-node a,.family-node a:hover{text-decoration:none;}
.family-node{box-sizing:unset;border:1px solid #ccc;padding:10px;min-height:50px;position:absolute;text-decoration:none;color:#333;font-size:11px;text-align:center;border-radius:3px}
.family-node img{width:95%}
.family-node .name{margin-top:18px;text-transform:capitalize;text-decoration: none;}
.footer{font-size:10px}
.full-height{height:100vh}
.family-node .info li{list-style:none;min-width:100px;border-bottom:1px solid #CCC;padding:10px;text-align:left}
.family-node .info ul{list-style:none;padding:0;margin:0}
.family-node .info{position:absolute;top:0px;left:5px;display:none;z-index:1000}
.family-node:hover .info{display:block}
.family-tree-row{height:15px;width:15px;position:absolute}
.family-tree-row-left{border-top-left-radius:4px;border-top:1px solid #ccc;border-left:1px solid #ccc}
.family-tree-row-right{border-top-right-radius:4px;border-top:1px solid #ccc;border-right:1px solid #ccc}
.family-tree-col{height:15px;width:15px;position:absolute;border-left:1px solid #ccc}
.family-tree-plain-row{border-top:1px solid #ccc}
.modal-footer{border-top:0px solid transparent;}
.modal-header{border-bottom:0px solid transparent;}
html,body{background: url("../images/family-back.jpg") no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
#ftdiv,.ftprevdiv{background-color:rgba(0,0,0,0.8);}
.profileprev {background-color:#dfdfdf;background-size:cover; margin-top:7px;width:165px;height:165px;cursor:move;}
.node-f{background-color: rgb(255, 230, 230)!important;}
.node-m{background-color: rgb(207, 246, 255)!important;}